Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3683

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-3683
Last Modified 07 Mar 2011 10:11:10
Published 14 Aug 2008 04:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3683

Summary

Unspecified vulnerability in the FTP subsystem in Sun Java System Web Proxy Server 4.0 through 4.0.5 before SP6 allows remote attackers to cause a denial of service (failure to accept connections) via unknown vectors, probably related to exhaustion of file descriptors.

Vulnerable Systems

Application

  • Sun Java System Web Proxy Server 4

  • Sun Java System Web Proxy Server 4.0.1

  • Sun Java System Web Proxy Server 4.0.2

  • Sun Java System Web Proxy Server 4.0.3

  • Sun Java System Web Proxy Server 4.0.4

  • Sun Java System Web Proxy Server 4.0.5


References

XF - sun-webproxy-ftp-dos(44413)

BID - 30671

SUNALERT - 240327

SECUNIA - 31476

VUPEN - ADV-2008-2366

SECTRACK - 1020696


Last Updated: 27 May 2016 10:48:16